.gFolderArea{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-bottom: 20px;
}
.gFolderArea span{
	display: inline-block;
	font-weight:bold;
	margin-right: 4px;
}
.gFolderArea a, .gFolderArea a:visited{
	display: inline-block;
	margin: auto 4px;
	text-decoration: none;
}
.gFolderArea a.sel{
	display: inline-block;
	margin: auto 4px;
	text-decoration: underline;
}